[puredyne] install new SuperCollider build in puredyne to /usr

classic Classic list List threaded Threaded
1 message Options
davebritton davebritton
Reply | Threaded
Open this post in threaded view
|

[puredyne] install new SuperCollider build in puredyne to /usr

Thanks! I had installed puredyne 11-amd64 Linux, which includes SC 3.1.
Then I built and installed SuperCollider from source for 3.4RC and scons
intall'ed it. SC still returned 3.1 as its version. It turns out that
puredyne puts SC in /usr whereas the Sconstruct file downloaded with the
source puts it in /usr/local by default, so the original was not
replaced. Anyone using puredyne and building Supercollider from source
should remove the original first and install the new build with scons
install PREFIX=/usr. I'm cross-posting this to the puredyne list also.
-Dave

On Tue, 2010-06-15 at 14:55 -0700, Josh Parmenter wrote:

> Main.version
>
> BEst,
>
> Josh
>
> On Jun 15, 2010, at 2:53 PM, Dave Britton wrote:
>
> > What command can I use to get SC to tell me what version it is?
> > -Dave
> >
> >
> > _


---
[hidden email]
http://identi.ca/group/puredyne
irc://irc.goto10.org/puredyne